

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 21:17:21 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.226])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0FDHJOM087526	for <[email-masked]>;
Tue, 15 Jan 2008 21:17:20 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1345387wxd.22 for
<[email-masked]>; Tue, 15 Jan 2008 05:17:18 -0800 (PST)
Received: by 10.142.232.20 with SMTP id e20mr3050113wfh.59.1200403038378; Tue,
15 Jan 2008 05:17:18 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs271748wfi; Tue,
15 Jan 2008 05:17:18 -0800 (PST)
Received: by 10.141.87.13 with SMTP id p13mr4591381rvl.55.1200403038134; Tue,
15 Jan 2008 05:17:18 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id k6si10002964rog.10.2008.01.15.05.17.15; Tue,
15 Jan 2008 05:17:18 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gXI001036; Tue,
15 Jan 2008 07:16:23 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14408063 for [email-masked]; Tue,
15 Jan 2008 07:16:23 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FDGMxE002766 for
<[email-masked]>; Tue, 15 Jan 2008 07:16:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FDGG0R018323 for
<[email-masked]>; Tue, 15 Jan 2008 07:16:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0FDGGjh002987 for
<[email-masked]>; Tue, 15 Jan 2008 07:16:16 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0FDGFaj002981 for [email-masked]; Tue, 15 Jan 2008 07:16:15 -0600
Date: Tue, 15 Jan 2008 07:16:15 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801150045
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 151330
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/151330Z-160600ZJAN2008//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOR HI/150751ZJAN2008//
AMPN/REF A IS A TROPICAL CYCLONE WARNING.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 150600Z, TROPICAL DEPRESSION 01W WAS LOCATED NEAR 9.0N
110.9E, APPROXIMATELY 235 NM SOUTH-SOUTHEAST OF NHA TRANG VIETNAM,
AND HAD TRACKED SOUTHWESTWARD AT 06 KNOTS OVER THE PAST SIX
HOURS. MAXIMUM SUSTAINED SURFACE WINDS WERE ESTIMATED AT 20 KNOTS
GUSTING TO 30 KNOTS. SEE REF A (WTPN31 PGTW 150900) FOR THE FINAL
WARNING ON THIS SYSTEM.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 19.1S
147.2E, IS NOW LOCATED NEAR 20.0S 146.7E, APPROXIMATELY 195 NM
SOUTH-SOUTHEAST OF CAIRNS, AUSTRALIA. THE LOW LEVEL CIRCULATION
CENTER HAS TRACKED SOUTHWESTWARD OVER LAND OVER THE PAST 06 HOURS,
AS A RESULT THE SYSTEM HAS DISSIPATED AND IS NO LONGER CONSIDERED
SUSPECT FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN
THE NEXT 24 HOURS.
(2) AN AREA OF CONVECTION HAS PERSISTED NEAR 15.5S 162.8E,
APPROXIMATELY 450 NM NORTH-NORTHWESTWARD OF NOUMEA, NEW CALEDONIA.
ANIMATED ENHANCED INFRARED SATELLITE IMAGERY REVEALS CONVECTION
FLARING ON THE PERIPHERY OF A CONSOLIDATING, BROAD LOW LEVEL
CIRCULATION CENTER (LLCC). THE FLARING CONVECTION AND DEVELOPING LLCC
IS REVEALED IN A 150701Z TRMM MICROWAVE IMAGE AS WELL. UPPER LEVEL
ANALYSIS SHOWS THE AREA IS EXPERIENCING MODERATE VERTICAL WIND SHEAR
AND GOOD DIVERGENCE ALOFT. DUE TO THE DEVELOPING LLCC, THE POTENTIAL
FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT
24 HOURS IS POOR.
(3) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPDATED AREA IN PARA 1.A.(1) TO REFLECT
FINAL WARNING AND ADDED AREA IN 2.B.(2).
FORECAST TEAM: CHARLIE//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.